.redArr,.grnArr{
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    content: "";
    vertical-align: middle;
    display: inline-block;
    margin-top: -4px;
}
.listEdit{
    color: #08BD7F!important;
    cursor: pointer;
}
.listEdit:hover{
    color: #00a46b !important
}
.listDtl{
    color: #2A67F6!important;
    cursor: pointer;
}
.listDtl:hover{
    color: #0439b2!important;
}
.redArr{border-bottom: 7px solid rgb(255,100,97);}
.grnArr{border-top: 7px solid rgb(136, 254, 90);}
.clickspan{cursor: pointer;color: #337ab7;}
.noClick{cursor: no-drop!important;color: #777;}
.blueDot,.grnDot,.orgDot,.gryDot{width: 12px;height: 12px;display: inline-block;border-radius:6px;vertical-align: middle;margin-top: -2px;}
.blueDot{background:#0080FF;}
.grnDot{background:#8CD389;}
.orgDot{background:#FE7809}
.gryDot{background:#7C7C7C}
.newTableWrap{
    background: white;
    position: relative;
    overflow: hidden;
    border: 1px solid #cccccc;
    min-height: 150px;
}
.newTable{
    table-layout: fixed;
    width: calc(100% - 60px);
    margin: 20px 30px;
    border: 1px solid #cccccc;
    color: black;
}
.newTable th{
    font-weight: bold;
    background: #D5DAE0;
}
.newTable tr {
    border-bottom: 1px solid rgb(220, 220, 220);
}
.newTable tr:nth-child(odd){
    background-color: #f9f9f9;
}
.newTable tr:last-child{border:none;}
.newTable tr:hover {
    /*background: #f5f5f5;*/
}
.newTable th,.newTable td{
    padding: 10px 4px;
    line-height: 20px;
    word-wrap: break-word;
}
.newTable .upTime,.newTable .upGrade{
    top: 20px;
}
.newTable .downTime,.newTable .downGrade{
    bottom: 17px;
}
.newTable .starWrap{
    width: 95px;
}
.newTable .img-star{
    width: 15px;
    height: 15px;
    margin: 0 2px;
}
.newTable i img{
    width: 20px;
    cursor: pointer;
}
.hol {
    display: inline-block;
}
.newBody{background-color: #F1F3F7;}
.newSet{
    padding: 15px 30px;
    background: white;
    margin-bottom: 15px;
    border: 1px solid #cccccc;
    line-height: 35px;
}
.newSet select {margin-right: 20px;}
input,select{border-radius: 6px;}
.newSet input,.newSet select{
    box-shadow: none!important;
    padding-left: 12px !important;
    width: 140px;
    height: 28px;
    line-height: 28px;
}
.newSet .Wdate {
    background: #fff url(../images/rili.png) no-repeat 110px;
    background-size: 20px;
}
.newPagination{
    padding: 0 10px;
    height: 60px;
    line-height: 50px;
    width: 100%;
}
.newPagination .page-list{
    padding: 0;
}
/*快检室运营管理*/
.kjs .topWrap {
    display: flex;
    background: #ffffff;
    margin-bottom: 10px;
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 35px 7% 40px 0;
    position: relative;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.kjs .topWrap .topName {
    width: 80px;
    height: 80px;
    margin: 0 auto;
    background: #e9b139;
    border-radius: 40px;
    color: #ffffff;
    display: table;
}
.kjs .topWrap .topName span{
    vertical-align: middle;
    font-size: 16px;
    display: table-cell;
}
.kjsDetail .marketMes {
    display: flex;
    justify-content:space-between;
    flex-wrap: nowrap;
    align-items: center;
    height: 130px;
}
.kjsDetail .marketMes>div {
    width: 40%;
}
.kjsDetail .marketMes .img {
    padding: 0;
    text-align: center;
}
.kjsDetail .marketMes .content li {
    font-size: 13px;
    color: #bcbcbc;
    height: 24px;
    line-height: 24px;
}
.kjsDetail .marketMes .content li:nth-child(1) {
    font-size: 18px;
    font-weight: bold;
    color: #000000;
    height: 30px;
    line-height: 30px;
}
.kjsDetail .marketMes>table {
    width: 60%;
}
.kjsDetail .marketMes>table td {
    position: relative;
    font-size: 14px;
    color: #3e3e3e;
}
.kjsDetail .marketMes>table td div{
    height: 30px;
    line-height: 30px;
}
.kjsDetail .marketMes>table td span{
    font-size: 20px;
    font-weight: bold;
    color: #333;
    display: inline-block;
    height: 22px;
}
.kjsDetail .marketMes>table td:before {
    content: '';
    position: absolute;
    left: 0px;
    top: 12%;
    width: 1px;
    height: 80%;
    background: #e2e2e2;
}
.kjsDetail .instruction {
    padding: 15px 25px;
}
.kjsDetail .instruction .score{
    color: #bcbcbc;
    line-height: 24px;
}
.kjsDetail .reference table th,.kjsDetail .reference table td{
    color: #747474;
    height: 36px;
    line-height: 36px;
    text-align: center;
}
.kjsDetail .reference table th {
    background-color: #f3f3f3;
}
.kjsDetail .reference {
    margin-top: 16px;
}
.kjsDetail .reference table {
    margin: 10px 0;
}
.kjsDetail .reference tr {
    border-top: 1px solid #e2e2e2;
    border-bottom: 1px solid #e2e2e2;
}
.kjsDetail .aeraChart, .kjsDetail .bottomDiv {
    padding: 15px;
}
.kjsDetail .bottomDiv {
    height: 450px;
}
.kjsDetail h5 {
    padding-left: 35px;
    height: 34px;
    line-height: 34px;
    color: #3e3e3e;
    font-size: 14px;
}
.kjsDetail h5.ico1 {
    background: url("../images/operation/kjsDetailIco1.png") no-repeat left center;
    background-size: 30px 30px;
}
.kjsDetail h5.ico2 {
    background: url("../images/operation/kjsDetailIco2.png") no-repeat left center;
    background-size: 30px 30px;
}
.kjsDetail h5.ico3 {
    background: url("../images/operation/kjsDetailIco3.png") no-repeat left center;
    background-size: 30px 30px;
}
.kjs h4 {
    font-size: 14px;
    color: #424242;
    font-weight: bold;
    height: 50px;
    line-height: 50px;
    padding-left: 15px;
}
.kjs .newTableWrap {
    border: 1px solid #e4e4e4;
}
.kjs .newTable {
    width: calc(100% - 30px);
    margin: 0px 15px 20px;
}
.kjs .topWrap>div:nth-child(1) {
    width: 25%;
    padding: 6px 20px 35px 10px;
    margin: -35px 0;
    position: relative;
}
.kjs .topWrap>div:nth-child(1):before {
    content: '';
    position: absolute;
    right: 0px;
    top: 22%;
    width: 1px;
    height: 64%;
    background: #E4E4E4;
}
.kjs .topWrap>div:nth-child(2) {
    width: 75%;
    display: flex;
    justify-content:space-around;
}
.kjs .topWrap>div:nth-child(2) table {
    width: auto;
    padding: 0 10px;
    position: relative;
}
.kjs .topWrap .firRight div{
    font-size: 24px;
    height: 28px;
    line-height: 28px;
    color: #434343;
    font-weight: bold;
}
.kjs .topWrap .firRight .progressLine {
     background: #f1f3f7;
     margin-top: 10px;
     height: 6px;
     border-radius: 3px;
     overflow: hidden;
 }
.kjs .topWrap .progressLine div {
    background: #e9b139;
    border-radius: 3px;
    height: 100%;
}
.kjs .topWrap>span {
    position: absolute;
    top: 50px;
    right: 2.8%;
    color: #ffffff;
    background-color: #3e6fd1;
    padding: 3px 18px;
    border-radius: 20px;
    cursor: pointer;
    font-size: 12px;
}
.kjs .topWrap .TopTable tr:nth-child(1) td,.kjs .topWrap .firRight{
    text-align: center;
    color: #222;
}
.kjs .topWrap .TopTable tr:nth-child(2) {
    color: #222;
    font-size: 20px;
    font-weight: bold;
}
.kjsDetail .pageBtn {
    position: absolute;
    top: 6px;
    right: 30px;
}
.kjsDetail .pageBtn span {
    display: inline-block;
    width: 40px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    border: 1px solid #d9d9d9;
    color: #3e3e3e;
    background: #ffffff;
    cursor: pointer;
}
.kjsDetail .pageBtn span.cur {
    border: 1px solid #00a0e9;
    color: #ffffff;
    background: #00a0e9;
}
.kjs_title{font-weight: bold;line-height: 40px;height: 35px;}
.kjs_table{width: 400px;margin:10px auto;}
.kjs_table td{border:1px solid #e2e2e2;padding:10px;}
.kjs_dtlBox{
    width: 230px;float: left;background: white;border-radius: 4px;
    margin: 10px 20px;border: 1px solid #d6d6d6;box-shadow: 0px 0px 5px #b9b9b9;padding-bottom: 5px;
}
.kjs_dtlBox .p1{border-bottom: 1px solid #d6d6d6;margin-bottom: 5px;padding-left: 42px;padding-bottom: 8px;}
.kjs_dtlBox p{padding: 8px 5px 5px 15px;}
.kjs_dtlBox .p1.logo1{background: url("../images/analysis/logo1.png") no-repeat 10px 6px;}
.kjs_dtlBox .p1.logo2{background: url("../images/analysis/logo2.png") no-repeat 10px 6px;}
.kjs_dtlBox .p1.logo3{background: url("../images/analysis/logo3.png") no-repeat 10px 6px;}
.kjs_dtlBox .p1.logo4{background: url("../images/analysis/logo4.png") no-repeat 10px 6px;}
.kjs_dtlBox .p1.logo5{background: url("../images/analysis/logo5.png") no-repeat 10px 6px;}
.kjs_dtlBox .p1.logo6{background: url("../images/analysis/logo6.png") no-repeat 10px 6px;}

/*食安学堂*/
.exam-tip{
    border: 1px solid rgb(4,190,91);
    background: url(../images/school/sc_tip.png) no-repeat 10px #DAF5E7;
    background-size: 25px;
    height: 40px;
    line-height: 40px;
    border-radius: 6px;
    padding-left: 45px;
    margin-bottom: 15px;
}
.infWrap{
    padding: 20px 50px 10px;
}
.school-nav {
    width: 100%;
    height: 60px;
    border-bottom: 1px solid rgb(231,231,231);
    padding-left: 10px;
}

.school-nav > span {
    display: inline-block;
    line-height: 55px;
    height: 100%;
    margin-left: 40px;
    font-size: 16px;
    padding: 0 15px;
    cursor: pointer;
    font-weight: bolder;
}
.school-nav > span:hover {
    color: rgb(0,160,233);
    border-bottom: 4px solid rgb(0,160,233);
}
.school-nav > span.activeBlue {
    color: rgb(0,160,233);
    border-bottom: 4px solid rgb(0,160,233);
}
.chose-box-wrap{
    width: 230px;
    float: left;
}
.box-wrap {
    height: calc(100% - 55px);
}
ul.tl-title li {
    font-size: 16px;
    font-weight: bold;
    width: 230px;
    height: 65px;
    padding-left: 50px;
    line-height: 65px;
    margin-bottom: 10px;
    text-align: center;
    /*transition: border-color .3s,background-color .3s,color .3s;*/
    cursor: pointer;
}
ul.tl-title li:hover{color: #018eed;}
ul.tl-title li.cur {
    color: #018eed;
}
ul.tl-title li:nth-child(1){background: url(../images/school/l1.png) no-repeat 30px #f4f4f4;}
ul.tl-title li:nth-child(2){background: url(../images/school/l2.png) no-repeat 30px #f4f4f4;}
ul.tl-title li:nth-child(3){background: url(../images/school/l3.png) no-repeat 30px #f4f4f4;}
ul.tl-title li:nth-child(4){background: url(../images/school/l4.png) no-repeat 30px #f4f4f4;}
ul.tl-title li:nth-child(5){background: url(../images/school/l5.png) no-repeat 30px #f4f4f4;}
ul.tl-title li:nth-child(1).cur,ul.tl-title li:nth-child(1):hover{background: url(../images/school/l1_cur.png) no-repeat 30px #f4f4f4;}
ul.tl-title li:nth-child(2).cur,ul.tl-title li:nth-child(2):hover{background: url(../images/school/l2_cur.png) no-repeat 30px #f4f4f4;}
ul.tl-title li:nth-child(3).cur,ul.tl-title li:nth-child(3):hover{background: url(../images/school/l3_cur.png) no-repeat 30px #f4f4f4;}
ul.tl-title li:nth-child(4).cur,ul.tl-title li:nth-child(4):hover{background: url(../images/school/l4_cur.png) no-repeat 30px #f4f4f4;}
ul.tl-title li:nth-child(5).cur,ul.tl-title li:nth-child(5):hover{background: url(../images/school/l5_cur.png) no-repeat 30px #f4f4f4;}
.school .infWrap .left-content {
    background: #f4f4f4;
    color: #48576a;
    text-align: center;
    padding: 35px 0;
}
.school .infWrap .left-content span {
    width: 50px;
    height: 50px;
    line-height: 50px;
    border-radius: 4px;
    background: #1c1d20;
    box-shadow: 0 0 6px #000;
    display: inline-block;
    color: #d0d1d1;
    font-size: 30px;
    font-weight: 700;
    margin: 15px 7px 10px;
}
.school-right{
    width: calc(100% - 240px);
    margin-left: 10px;
    padding: 10px;
    position: relative;
    float: left;
    min-height: 300px;
}
.school-right .noData{
    height: 250px;
    position: absolute;
    width: 100%;
    display: none;
    background: url(../images/common/noData.png) no-repeat center;
    background-size: 150px;
}
.el-col{
    width: 190px;
    text-align: center;
    margin: 5px 15px;
    float: left;
    cursor: pointer;
}
.el-col img{
    width: 165px;
    height: 230px;
    box-shadow: 2px 2px 5px #999;
}
.el-col p{
    text-align: center;
    height: 60px;
    padding-top: 8px;
    line-height: 18px;
}
/*考试*/
.newExam .kksj{
    font-size: 16px;
    border-bottom: 1px solid #ececec;
    width: 100%;
    padding-bottom: 10px;
    margin-bottom: 5px;
}
.newExam_title{
    color: #4c4c4c;
    line-height: 36px;
    font-size: 16px;
}
.newExam_title span{
    color: rgb(0, 114, 213);
    font-weight: bold;
}
.newExam_wrap ul{
    margin: 1em 0 0 3em;
    width: 70%;
}
.newExam_wrap ul li{
    line-height: 24px;
    margin-bottom: 12px;
    font-size: 15px;
}
.newExam_wrap ul li input[type="radio"],.newExam_wrap ul li input[type="checkbox"] {
    opacity: 0;
    position: relative;
    left: 13px;
    top: 3px;
}
.newExam_wrap ul li input[type="radio"]:checked+label {
    background: url(../images/school/right_img.png)no-repeat left 4px;
    background-size: 14px 14px;
}
.newExam_wrap ul li input[type="checkbox"]:checked+label {
    background: url(../images/school/right_img.png)no-repeat left 4px;
    background-size: 14px 14px;
}
.newExam_wrap ul li label {
    margin-right: 15px;
    cursor: pointer;
    background: url(../images/school/normal_img.png)no-repeat left 4px;
    background-size: 14px 14px;
    padding-left: 20px;
}
.newExam .turn{
    padding: 10px 0 10px 15%;
}
.newExam .turn .btn{
    margin: 0 10px;
}
.newExam .right-tip{
    margin: 20px 0;
    border-left: 4px solid #ffbd4e;
    padding-left: 10px;
    line-height: 24px;
}
/*成绩查询*/
.sch_score_top,.sch_score_bottom{
    text-align: center;
    width: 90%;
    min-width: 1000px;
    margin:20px auto 0;
    position: relative;
}
.sch_score_top>div{
    width: 25%;float: left;
    text-align: center;
}
.sch_score_top>div>div{
    display: inline-block;
    width: 260px;
    padding: 10px 90px 10px 0;
    height: 80px;
    border: 1px solid #d8d8d8;
    text-align: center;
    background-size: 50px;
    background-position: right 30px center;
}
.sch_score_top div p:first-child{
    font-size:30px;
    height: 40px;
}
.sch_score_top div p:last-child{
    font-size: 12px;
}
.sch_score_top_1{
    background: url("../images/school/score1.png") no-repeat;
}
.sch_score_top_2{
    background: url("../images/school/score2.png") no-repeat;
}
.sch_score_top_3{
    background: url("../images/school/score3.png") no-repeat;
}
.sch_score_top_4{
    background: url("../images/school/score4.png") no-repeat;
}
.sch_score_bottom>div{
    float: left;
    overflow-y: auto;
}
.sch_score_bottom .sch_score_bottom_left{
    width: calc(55% - 30px);
    margin-right: 30px;
    margin-top:20px;
    background: white;
    border-radius: 6px;
    border: 1px solid #eee;
}
.sch_score_bottom_left table{
    table-layout: fixed;
    width: 100%;
}
.sch_score_bottom_left table tr{
    border-bottom: 1px solid rgb(220, 220, 220);
}
.sch_score_bottom_left table th,.sch_score_bottom_left table td {
    padding: 12px 4px;
    line-height: 20px;
}
.sch_score_bottom_left table th {
    font-weight: bold;
    background-color: #337ab7;
    color: white;
    white-space: nowrap;
}
.sch_score_bottom_right{
    width: 45%;
}

.task_nav{
    text-align: center;
    height: 27px;
    margin-top:-2px;
    float: left;
}
.task_nav li{
    text-decoration: none;
    border: 1px solid #c1c1c1;
    border-right: none;
    display: inline-block;
    width: 120px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    font-size: 16px;
    cursor: pointer;
    font-weight: normal;
}
.task_nav li:last-child{
    border-right:1px solid #c1c1c1;
}
.task_nav li.cur{
    background: #5148f6;
    border-color: #5148f6;
    color: white;
    cursor: default;
}
/*工作台-检测师签到*/
.bench_sign_head{
    padding: 13px 0;
    background: #0d90e3;
}
.bench_sign_head>div{
    width: 130px;
    float: left;
    text-align: center;
    background: white;
    margin: 0 5px;
    border-radius: 6px;
    padding: 3px 0;
}
.bench_sign_head>div p:first-child{
    font-size: 20px;
    font-weight: bold;
    height: 28px;
    position: relative;
}
.bench_sign_head>div p:last-child{
    font-size: 12px;
}
.bench_sign_head>.bench_sign_head_left{
    background: none;
    color: white;
    white-space: nowrap;
    width: auto;
    font-size: 20px;
    line-height: 50px;
    padding: 0 6px 0 10px;
}
.bench_sign_table{
    margin-top:20px;
}
.bench_sign_table table{
    border: 1px solid #ebeef3;
}
.bench_sign_table tr:first-child th {
    padding: 15px 0;
    background:#78ABCF;
    color: white;
}
.bench_sign_table tr:nth-child(2) td{
    border-top: none;
}
.sign_fail{
    padding: 0 2px;
    border: 1px solid #f15555;
    margin-left: 5px;
    color: #f15555;
    font-size: 12px;
    position: absolute;
    top: 13px;
    line-height: 16px;
}
.bench_sign_dtl_table{
    table-layout: fixed;
    width: 100%;
    margin-top:20px;
}
.bench_sign_dtl_table tr {
    border-bottom: 1px solid rgb(220, 220, 220);
}
.bench_sign_dtl_table th {
    font-weight: bold;
    background-color: #337ab7;
    color: white;
}
.bench_sign_dtl_table th,.bench_sign_dtl_table td {
    padding: 12px 4px;
    line-height: 20px;
}
.bench_sign_dtl_table td.hege{
    color: #3e894f;position: relative;
}
.sign_fail{
     display: none;
}
.bench_sign_dtl_table td.buhege .sign_fail{
    display: inline-block;
}
.bench_sign_dtl_table td.buhege{
    color: #ff9c00;position: relative;
}
/*数据分析*/
.pie {
    position: relative;
    margin: 0 auto;
    padding: 0;
    width: 230px;
    height: 230px;
    border-radius: 50%;
    list-style: none;
    overflow: hidden;
}
.centerclock{
    background: url(../images/analysis/clock.png) no-repeat center white;
    width: 160px;
    height: 160px;
    background-size: 170px;
    position: absolute;
    border-radius: 80px;
    overflow: hidden;
    left: calc(50% - 80px);
    top: calc(50% - 80px);
}
.slice {
    overflow: hidden;
    position: absolute;
    top: 0;
    right: 0;
    width: 50%;
    height: 50%;
    transform-origin: 0% 100%;
    border: 1px solid white;
    background: rgba(137,201,151,0.1);
    cursor: pointer;
    transition: 0.2s;
}
.slice:hover{
    background: #72aef6!important;
}
.slice-1 {
    transform: skewY(-45deg);
}
.slice-2 {
    transform: rotate(45deg) skewY(-45deg);
}
.slice-3 {
    transform: rotate(90deg) skewY(-45deg);
}
.slice-4 {
    transform: rotate(135deg) skewY(-45deg);
}
.slice-5 {
    transform: rotate(180deg) skewY(-45deg);
}
.slice-6 {
    transform: rotate(225deg) skewY(-45deg);
}
.slice-7 {
    transform: rotate(270deg) skewY(-45deg);
}
.slice-8 {
    transform: rotate(315deg) skewY(-45deg);
}
.slice_tip{
    position: absolute;
    border: 1px solid #eee;
    padding: 5px 10px;
    left: 55px;
    top: 80px;
    width: 130px;
    background: white;
    box-shadow: 1px 1px 2px #b7b4b4;
}
.imgViewDom {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 99999999;
    background: rgba(255, 255, 255,0.8);
    overflow: auto;
    display: -webkit-box;
    -webkit-box-align: center;
    -webkit-box-pack: center;
    display: -moz-box;
    -moz-box-align: center;
    -moz-box-pack: center;
    display: -o-box;
    -o-box-align: center;
    -o-box-pack: center;
    display: -ms-box;
    -ms-box-align: center;
    -ms-box-pack: center;
    display: box;
    box-align: center;
    box-pack: center;
    cursor: zoom-out;
}
.imgViewDom img {
    cursor: zoom-out;
    max-width: 1000px;
    max-height: 800px;
    border: 1px solid #ccc;
}
.imgViewDom video {
    cursor: zoom-out;
    max-width: 1000px;
    min-width: 300px;
    max-height: 800px;
    min-height: 400px;
}
.tagListNav{
    position: fixed;
    right: 40px;
    top:210px;
    width: 10px;
    z-index: 10;
}
.tagListNav a{
    display: inline-block;
    margin:1px 0;
    padding: 0 5px;
    cursor: pointer;
}
.tagListNav a:hover{
    color: #999;
}
.queryInput{
    border-radius: 4px;
    box-shadow: none;
    padding-left: 12px;
    width: 140px;
    height: 28px;
    line-height: 28px;
}
.py_hash{
    background: #8eb2d0;
    color: white;
    padding: 4px 4px 4px 15px!important;
    text-align: left;
}

.a_fileWrap img{
    width: 100px;
    height: 100px;
}
.a_fileBox{
    display: inline-block;
    padding: 17px 17px 0 0;
    width: 120px;
    height: 125px;
    position: relative;
}
.a_del{
    position: absolute;
    width: 16px;
    height: 16px;
    border: 1px solid #acacac;
    color: #acacac;
    top: 1px;
    right: 3px;
    font-size: 16px;
    font-weight: bold;
    line-height: 12px;
    text-align: center;
    border-radius: 8px;
    cursor: pointer;
}
.a_del:hover{
    color: #ff4747;
    border-color: #ff4747;
}
.a_upBtn{
    padding: 0;
    display: inline-block;
    cursor: pointer;
}
.inputTableM{
    width: 100%;
}
.inputTableM input {
    width: 100%;
    height: 34px;
    line-height: 32px;
    outline: none;
    box-shadow: none;
    padding-left: 10px;
    border-radius: 0;
}
.inputTableM select {
    width: 100%;
    height: 34px;
    line-height: 32px;
    vertical-align: top;
    border-radius: 0;
}
.inputTableM tr td:first-child{
    text-align: right;
}
.inputTableM tr td:last-child{
    text-align: left;
}
.inputTableM td{
    padding: 8px 0;
}
.inputTableM .required:before{
    display: inline-block;
    margin-right: 4px;
    color: #f5222d;
    font-size: 14px;
    font-family: SimSun,sans-serif;
    line-height: 1;
    content: "*";
}
.inputTableM .split_line td{
    height: 1px;
    background: #ddd;
    padding: 0;
}
.inputTableM tr.split_title td{
    font-size: 14px;
    font-weight: 500;
    color: #0f6fde;
    text-align: right;
    padding:20px 14px 0 0;
}
.top_tip{
    border-radius: 4px;
    padding: 10px 10px 10px 50px;
    background: #FFFBE8;
    border: 1px solid #FDEFB6;
    font-size: 14px;
    background-image: url(../images/mclz/warning.png);
    background-repeat: no-repeat;
    background-position: 15px 8px;
    color: #777564;
    position: relative;
}
.top_tip .top_tip_close{
    position: absolute;
    cursor: pointer;
    right: 15px;
    top: 0;
    font-size: 26px;
}
.top_tip.hi{
    display: none;
}
.divSelect,.divSelect_c{
    height: 32px;
    line-height: 32px;
    border-radius: 2px;
    color: #555;
    border: 1px solid #d9d9d9;
    box-shadow: none;
    background: url(../images/comm/down.png) no-repeat scroll right center transparent;
    background-color: #fff;
    background-size: 30px 30px;
    padding: 0 18px 0 6px;
    position: relative;
    cursor: pointer;
    user-select: none;
}